---
group:
  name: 'cwtree'
  description: ''
  projects:
  - name: 'cube-feign-consumer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cube-feign-provider'
    description: ''
    mirrorRelease: false
    topic: ''
  